SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000070: Disabling of firewall rule results in "invalid destination port" error. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070Endian FirewallSecuritypublic2007-01-08 21:352007-10-27 19:09
Reportermyntric 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000070: Disabling of firewall rule results in "invalid destination port" error.
DescriptionI have a firewall rule established with multiple ports:

14 TCP&UDP GREEN ALL : 27900,28910,29900,29901,29920 DENY allow Nintendo WFC

When I try to "uncheck" the box for disabling the rule, it gives the error stated in the Summary.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000275)
peter-endian (administrator)
2007-04-12 17:18

reproduced
(0000443)
peter-endian (administrator)
2007-08-21 16:34

has been fixed in 2.2

- Issue History
Date Modified Username Field Change
2007-01-08 21:35 myntric New Issue
2007-04-12 17:18 peter-endian Note Added: 0000275
2007-04-12 17:18 peter-endian Assigned To => peter-endian
2007-04-12 17:18 peter-endian Status new => confirmed
2007-08-21 16:34 peter-endian Status confirmed => resolved
2007-08-21 16:34 peter-endian Fixed in Version => 2.2
2007-08-21 16:34 peter-endian Resolution open => fixed
2007-08-21 16:34 peter-endian Note Added: 0000443
2007-10-27 19:09 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker